<!DOCTYPE html>
<html lang="en">

<head>
    <!--required meta tags-->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> Brake Fluid | Castlo</title>


    <?php include 'includes/h_links.php'; ?>

</head>

<body>


    <!--main content wrapper start-->
    <div class="main-wrapper">

        <?php include 'includes/header.php'; ?>
        <!--breadcrumb section start-->
        <section class="breadcrumb-section position-relative z-2 overflow-hidden mt--75" data-background="assets/img/shapes/texture-bg.png">
            <img src="assets/img/shapes/tire-print-left.png" alt="tire print" class="position-absolute start-0 z-1 tire-print">
            <img src="assets/img/shapes/tire-print-right.png" alt="tire print" class="position-absolute end-0 z-1 tire-print">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="breadcrumb-content-wrapper text-center position-relative z-3">
                            <h1 class="text-white">Brake Fluid</h1>


                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--breadcrumb section end-->




        <!--service section start-->
        <section class="sr-service-section ptb-70">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-xl-6 col-lg-8">
                        <div class="sr-section-title text-center mb-5">
                            <h2 class="h1 mb-4"><span class="text-primary shape-primary">Heavy Duty Brake Fluid Dot 3</span></h2>
                            <p class="mb-0"></p>
                        </div>
                    </div>
                </div>

                <section class="d-flex align-items-center">
                    <table class="table table-hover table-bordered">
                        <thead>
                            <tr>
                                <th scope="col">Product Name</th>
                                <th scope="col">About</th>
                                <th scope="col">Main Benefits</th>

                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <th class="th-row" scope="row">HEAVY DUTY BRAKE FLUID DOT 3</th>
                                <td class="td-width">Heavy Duty Brake & Clutch Fluid DOT-3,DOT-4 is a premium glycol quality automotive Brake Fluid meeting the specifications of DOT-3, SAE J1703 and FMVSS No. 116.</td>
                                <td>
                                    <ul>
                                    <li class="wb-stl-custom4">
<p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Long volatility and low pour point ensure performance in normal temperature range.</span></p>
</li>
<li class="wb-stl-custom4">
<p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Provides protection against rust and corrosion.</span></p>
</li>
<li class="wb-stl-custom4">
<p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);"> Compatible with rubber seals. </span></p>
</li>
<li class="wb-stl-custom4">
<p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Miscible with another approved glycol ether.</span></p>
</li>
<li class="wb-stl-custom4">
<p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Good braking response.</span></p>
</li>
<li class="wb-stl-custom4">
<p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Reduces chances of vapor lock.</span></p>
</li>
                                    </ul>
                                </td>

                            </tr>
                            <tr>
                                <th class="th-row">API CI4</th>
                                <td class="td-width">Heavy Duty Diesel Engine Oil has been formulated with highly refined base oil and advanced additive technology to achieve latest low emission and high-performance requirements of US, European and Japanese engine makers. It provides protection against oil thickening, high temperature, sludge build up, oil degradation and corrosion. It provides good shear stability.</td>
                                <td>
                                    <ul>
                                        <li>
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Advance additive technology provides wear protection and longer oil life.</span></p>
                                        </li>
                                        <li>
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Improved engine cleanliness and protection against piston deposits.</span></p>
                                        </li>
                                        <li>
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Excellent performance in heavy duty operation.</span></p>
                                        </li>
                                        <li>
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Superior oxidation resistance, soot control and thermal stability.</span></p>
                                        </li>
                                        <li>
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Easy cold starting and longer drain interval.</span></p>
                                        </li>
                                    </ul>

                                </td>

                            </tr>

                        </tbody>
                    </table>
                </section>



                <div class="row justify-content-center">
                    <a href="gallery" class="btn btn-primary mb-3 mr-10 ml-10" style="width: 50%;inline-size: 200px;">Quick View<span class="ms-2"><i class="fa-solid fa-arrow-right"></i></span></a>
                    <a href="contact" class="btn btn-primary mb-3 mr-10 ml-10" style="width: 50%;inline-size: 200px;">Get a Quote<span class="ms-2"><i class="fa-solid fa-arrow-right"></i></span></a>

                </div>




            </div>
        </section>
        <!--service section end-->

    


        <?php include 'includes/footer.php'; ?>

    </div>



    <?php include 'includes/js_links.php'; ?>
</body>

</html>