<!DOCTYPE html>
<html lang="en">

<head>
    <!--required meta tags-->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> Hydraulic Oil| Castlo</title>


    <?php include 'includes/h_links.php'; ?>

</head>

<body>


    <!--main content wrapper start-->
    <div class="main-wrapper">

        <?php include 'includes/header.php'; ?>
        <!--breadcrumb section start-->
        <section class="breadcrumb-section position-relative z-2 overflow-hidden mt--75" data-background="assets/img/shapes/texture-bg.png">
            <img src="assets/img/shapes/tire-print-left.png" alt="tire print" class="position-absolute start-0 z-1 tire-print">
            <img src="assets/img/shapes/tire-print-right.png" alt="tire print" class="position-absolute end-0 z-1 tire-print">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="breadcrumb-content-wrapper text-center position-relative z-3">
                            <h1 class="text-white">MARINE LUBRICANTS</h1>


                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--breadcrumb section end-->




        <section class="sr-service-section ptb-70 bg-white">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-xl-6 col-lg-8">
                        <div class="sr-section-title text-center mb-5">
                            <h2 class="h1 mb-4"><span class="text-primary shape-primary">MARINE LUBRICANTS</span></h2>
                            <p class="mb-0"></p>
                        </div>
                    </div>
                </div>

                <section class="d-flex align-items-center">
                    <table class="table table-hover table-bordered">
                        <thead>
                            <tr>
                                <th scope="col">Product Name</th>
                                <th scope="col">About</th>
                                <th scope="col">Main Benefits</th>

                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <th class="th-row" scope="row">6 TBN , 9 TBN</th>
                                <td class="td-width">Marine System oil is premium quality lubricant for cross head diesel engine crank case system. It is especially effective in highly rated cross head engines with oil cooled pistons, power take- off (PTO) gear applications.</td>
                                <td>
                                    <ul>
                                        <li class="wb-stl-custom4">
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Good Alkinity. </span></p>
                                        </li>
                                        <li class="wb-stl-custom4">
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Excellent resistance to corrosion. </span></p>
                                        </li>
                                        <li class="wb-stl-custom4">
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Excellent detergency keeps crankcase and under piston spaces clean.</span></p>
                                        </li>
                                        <li class="wb-stl-custom4">
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Good oxidation stability.</span></p>
                                        </li>
                                    </ul>
                                </td>

                            </tr>


                        </tbody>
                    </table>
                </section>
                <div class="row justify-content-center">
                    <a href="gallery" class="btn btn-primary mb-3 mr-10 ml-10" style="width: 50%;inline-size: 200px;">Quick View<span class="ms-2"><i class="fa-solid fa-arrow-right"></i></span></a>
                    <a href="contact" class="btn btn-primary mb-3 mr-10 ml-10" style="width: 50%;inline-size: 200px;">Get a Quote<span class="ms-2"><i class="fa-solid fa-arrow-right"></i></span></a>

                </div>



            </div>
        </section>



        <?php include 'includes/footer.php'; ?>

    </div>



    <?php include 'includes/js_links.php'; ?>
</body>

</html>