<!DOCTYPE html>
<html lang="en">

<head>
    <!--required meta tags-->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> Products | Castlo</title>


    <?php include 'includes/h_links.php'; ?>

</head>

<body>


    <!--main content wrapper start-->
    <div class="main-wrapper">

        <?php include 'includes/header.php'; ?>
        <!--breadcrumb section start-->
        <section class="breadcrumb-section position-relative z-2 overflow-hidden mt--75" data-background="assets/img/shapes/texture-bg.png">
            <img src="assets/img/shapes/tire-print-left.png" alt="tire print" class="position-absolute start-0 z-1 tire-print">
            <img src="assets/img/shapes/tire-print-right.png" alt="tire print" class="position-absolute end-0 z-1 tire-print">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="breadcrumb-content-wrapper text-center position-relative z-3">
                            <h1 class="text-white">Products</h1>


                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--breadcrumb section end-->



        <section class="h3-services ptb-50">
            <div class="container">
                <div class="h3-services-wrapper bg-white overflow-hidden">
                    <div class="row d-flex justify-content-center">
                        <div class="col-lg-6">
                            <div class="services-left">
                                <div class="title-style-2 mb-5 text-center text-sm-start">
                                    <span class="at-subtitle position-relative lead text-primary">What We Offer?</span>
                                    <h2 class="h1 mt-3">
                                        Our Products
                                    </h2>
                                    <h4></h4>
                                </div>
                                <div class="row g-4">
                                    <div class="col-lg-12">
                                        <div class="services-list-box d-sm-flex text-center text-sm-start">
                                            Castlo only provides premium lubricants and engine oils for utmost protection and high performance.

                                            Castlo Lubricants and Engine Oils are formulated with special high-tech additives and only the highest premium quality base oils so that all equipment is cared for at the highest level of quality and operating conditions are pristine to ensure perfect production.



                                            No matter the conditions you put your machines under, our products are up to all international standards to provide full protection.



                                            Our market-leading production team personally cross check every product that leaves a sour store and stands behind each and every product formulated – ensuring satisfaction, performance, and total protection.
                                        </div>
                                    </div>

                                </div>


                                <a href="gallery" class="btn btn-primary mb-3 mt-20 mr-10 " style="width: 50%;inline-size: 200px;">Quick View<span class="ms-2"><i class="fa-solid fa-arrow-right"></i></span></a>
                                <a href="contact" class="btn btn-primary mb-3 mt-20 mr-10" style="width: 50%;inline-size: 200px;">Get a Quote<span class="ms-2"><i class="fa-solid fa-arrow-right"></i></span></a>


                            </div>


                        </div>
                        <div class="col-lg-6">
                            <div class="services-video-box position-relative">
                                <img src="assets/img/home3/car-with-oil.png" alt="not found" class="video-bg" />

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="sr-service-section ptb-120">
            <div class="container">
              
                <div class="row justify-content-center g-4">
                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/car.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="products" class="title">
                                    <h3 class="h4 mb-3">Cars</h3>
                                </a>
                                <p></p>
                            </div>
                            <a href="products" class="btn btn-secondary w-100 text-start position-relative z-1">
                                <span>Explore More<i class="fa-solid fa-arrow-right"></i></span>
                                <img src="assets/img/shapes/tire-shape.png" class="tire-shape-black position-absolute end-0 top-0 z--1" alt="tire shape">
                                <img src="assets/img/shapes/tire-shape-white.png" class="tire-shape-white position-absolute end-0 top-0 z--1" alt="tire shape">
                            </a>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/machines.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="products" class="title">
                                    <h3 class="h4 mb-3">Machines</h3>
                                </a>
                                <p></p>
                            </div>
                            <a href="products" class="btn btn-secondary w-100 text-start position-relative z-1">
                                <span>Explore More<i class="fa-solid fa-arrow-right"></i></span>
                                <img src="assets/img/shapes/tire-shape.png" class="tire-shape-black position-absolute end-0 top-0 z--1" alt="tire shape">
                                <img src="assets/img/shapes/tire-shape-white.png" class="tire-shape-white position-absolute end-0 top-0 z--1" alt="tire shape">
                            </a>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/h-vehicles.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="products" class="title">
                                    <h3 class="h4 mb-3">Heavy Vehicles</h3>
                                </a>
                                <p></p>
                            </div>
                            <a href="products" class="btn btn-secondary w-100 text-start position-relative z-1">
                                <span>Explore More<i class="fa-solid fa-arrow-right"></i></span>
                                <img src="assets/img/shapes/tire-shape.png" class="tire-shape-black position-absolute end-0 top-0 z--1" alt="tire shape">
                                <img src="assets/img/shapes/tire-shape-white.png" class="tire-shape-white position-absolute end-0 top-0 z--1" alt="tire shape">
                            </a>
                        </div>
                    </div>

                </div>
            </div>
        </section>


        <?php include 'includes/footer.php'; ?>

    </div>



    <?php include 'includes/js_links.php'; ?>
</body>

</html>