<!DOCTYPE html>
<html lang="en">

<head>
    <!--required meta tags-->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
 <title>Contact Us | Castlo Lubricants</title>
   <?php include 'includes/h_links.php'; ?>

</head>

<body>


    <!--main content wrapper start-->
    <div class="main-wrapper">

      <?php include 'includes/header.php'; ?>

        <!--breadcrumb section start-->
        <section class="breadcrumb-section position-relative z-2 overflow-hidden mt--75" data-background="assets/img/shapes/texture-bg.png">
            <img src="assets/img/shapes/tire-print-left.png" alt="tire print" class="position-absolute start-0 z-1 tire-print">
            <img src="assets/img/shapes/tire-print-right.png" alt="tire print" class="position-absolute end-0 z-1 tire-print">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="breadcrumb-content-wrapper text-center position-relative z-3">
                            <h1 class="text-white">Get In Touch</h1>
                        
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--breadcrumb section end-->

        <!--contact section start-->
        <section class="contact-section ptb-120">
            <div class="container">
                <div class="row">
                    <div class="col-xl-8">
                        <div class="contact-form-area bg-white rounded">
                            <h4 class="mb-3">Need Help? Send Message</h4>
                            <p class="mb-4">Monotonectally pursue e-business sources whereas end-to-end applications. Holisticly</p>
                            <form action="#" class="ct-form-wrapper">
                                <div class="row g-4">
                                    <div class="col-sm-12">
                                        <div class="input-field">
                                            <label class="fw-semibold text-secondary mb-1">Name</label>
                                            <input type="text" placeholder="Full Name" class="border w-100 rounded">
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="input-field">
                                            <label class="fw-semibold text-secondary mb-1">Email</label>
                                            <input type="email" placeholder="Email" class="border w-100 rounded">
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="input-field">
                                            <label class="fw-semibold text-secondary mb-1">Phone</label>
                                            <input type="tel" placeholder="Full Name" class="border w-100 rounded">
                                        </div>
                                    </div>
                                   
                                    <div class="col-sm-12">
                                        <div class="input-field">
                                            <label class="fw-semibold text-secondary mb-1">Message</label>
                                            <textarea placeholder="Message" class="border w-100 rounded" rows="5"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <button class="btn btn-primary btn-md mt-4" type="submit">Get in Touch</button>
                            </form>
                        </div>
                    </div>
                    <div class="col-xl-4">
                        <div class="contact-sidebar-widget py-5 px-4 bg-white rounded mt-5 mt-xl-0">
                            <h4 class="mb-4">Contact Details</h4>
                            <ul class="fs-md">
                                <li class="fw-500"><strong class="fw-bold text-secondary">Office Address-1 <br></strong>Castlo Lubricants
                                    United Arab Emirates.</li>
                             
                            </ul>
                            <hr class="mt-4 mb-4">
                            <ul class="contact-info">
                                <li class="d-flex align-items-center">
                                    <span class="icon-wrapper d-flex align-items-center justify-content-center rounded bg-light-primary rounded-circle flex-shrink-0"><i class="fa-brands fa-whatsapp"></i></span>
                                    <div class="ms-3 info-content">
                                        <span class="d-block">Call:</span>
                                        <a href="tel:+97165750493">(+971) 6 575 0493</a>
                                    </div>
                                </li>
                                <li class="d-flex align-items-center">
                                    <span class="icon-wrapper d-flex align-items-center justify-content-center rounded bg-light-primary rounded-circle flex-shrink-0"><i class="fa-regular fa-envelope"></i></span>
                                    <div class="ms-3 info-content">
                                        <span class="d-block">General communication</span>
                                        <a href="maito:info@castlo.org">info@castlo.org</a>
                                    </div>
                                </li>
                            </ul>
                            <hr class="mt-30 mb-40">
                            <h6 class="mb-3">Social Share</h6>
                            <div class="contact-social">
                                <a href="#"><i class="fab fa-facebook-f"></i></a>
                                <a href="#"><i class="fab fa-twitter"></i></a>
                                <a href="#"><i class="fab fa-behance"></i></a>
                                <a href="#"><i class="fab fa-dribbble "></i></a>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--contact section end-->

        <!--map area started-->
        <div class="map-area">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3604.6982962228262!2d55.46927465121869!3d25.38142613034912!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3e5f59eb30f38703%3A0xb759a0b45f8f6114!2sIndustrial%20Area!5e0!3m2!1sen!2sin!4v1621912809127!5m2!1sen!2sin" width="100%" height="350" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>
        <!--map area end-->

<?php include 'includes/footer.php'; ?>
      
    </div>
    <!-- main content wrapper ends -->

    <!--build:js-->
 <?php include 'includes/js_links.php' ; ?>
    <!--endbuild-->
</body>

</html>