<!DOCTYPE html>
<html lang="en">

<head>
    <!--required meta tags-->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> Automatic Transmission Fluid | Castlo</title>


    <?php include 'includes/h_links.php'; ?>

</head>

<body>


    <!--main content wrapper start-->
    <div class="main-wrapper">

        <?php include 'includes/header.php'; ?>
        <!--breadcrumb section start-->
        <section class="breadcrumb-section position-relative z-2 overflow-hidden mt--75" data-background="assets/img/shapes/texture-bg.png">
            <img src="assets/img/shapes/tire-print-left.png" alt="tire print" class="position-absolute start-0 z-1 tire-print">
            <img src="assets/img/shapes/tire-print-right.png" alt="tire print" class="position-absolute end-0 z-1 tire-print">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="breadcrumb-content-wrapper text-center position-relative z-3">
                            <h1 class="text-white">Automatic Transmission Fluid</h1>


                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--breadcrumb section end-->




        <!--service section start-->
        <section class="sr-service-section ptb-70">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-xl-6 col-lg-8">
                        <div class="sr-section-title text-center mb-5">
                            <h2 class="h1 mb-4"><span class="text-primary shape-primary">Heavy Duty Engine Oil</span></h2>
                            <p class="mb-0"></p>
                        </div>
                    </div>
                </div>

                <section class="d-flex align-items-center">
                    <table class="table table-hover table-bordered">
                        <thead>
                            <tr>
                                <th scope="col">Product Name</th>
                                <th scope="col">About</th>
                                <th scope="col">Main Benefits</th>

                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <th class="th-row" scope="row">Anti-Freeze Concentrate</th>
                                <td class="td-width">Anti-Freeze Concentrate is a mono-ethylene Glycol based fluid with anti-rust inhibitor. The concentrate is suitable for all passenger cars, light and heavy vehicles. It provides higher boiling point and lower freezing point than water which makes it anti-boil and antifreeze coolant.</td>
                                <td>
                                    <ul>
                                        <li class="wb-stl-custom4">
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Protect against rust and corrosion.</span></p>
                                        </li>
                                        <li class="wb-stl-custom4">
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Provide excellent heat transfer characteristics.</span></p>
                                        </li>
                                        <li class="wb-stl-custom4">
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Compatible with all rubber hoses used in cooling systems.</span></p>
                                        </li>
                                        <li class="wb-stl-custom4">
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Good solubility and stability in both soft and hard water.</span></p>
                                        </li>
                                        <li class="wb-stl-custom4">
                                            <p class="wb-stl-custom2"><span style="color:rgba(0,0,0,1);">Outstanding anti-freeze property</span></p>
                                        </li>
                                    </ul>
                                </td>

                            </tr>

                        </tbody>
                    </table>

                </section>


                <div class="row justify-content-center">
                    <a href="gallery" class="btn btn-primary mb-3 mr-10 ml-10" style="width: 50%;inline-size: 200px;">Quick View<span class="ms-2"><i class="fa-solid fa-arrow-right"></i></span></a>
                    <a href="contact" class="btn btn-primary mb-3 mr-10 ml-10" style="width: 50%;inline-size: 200px;">Get a Quote<span class="ms-2"><i class="fa-solid fa-arrow-right"></i></span></a>

                </div>






            </div>
        </section>
      
        <?php include 'includes/footer.php'; ?>

    </div>



    <?php include 'includes/js_links.php'; ?>
</body>

</html>