<!DOCTYPE html>
<html lang="en">

<head>
    <!--required meta tags-->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Two Stroke | Castlo</title>


    <?php include 'includes/h_links.php'; ?>

</head>

<body>


    <!--main content wrapper start-->
    <div class="main-wrapper">

        <?php include 'includes/header.php'; ?>
        <!--breadcrumb section start-->
        <section class="breadcrumb-section position-relative z-2 overflow-hidden mt--75" data-background="assets/img/shapes/texture-bg.png">
            <img src="assets/img/shapes/tire-print-left.png" alt="tire print" class="position-absolute start-0 z-1 tire-print">
            <img src="assets/img/shapes/tire-print-right.png" alt="tire print" class="position-absolute end-0 z-1 tire-print">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="breadcrumb-content-wrapper text-center position-relative z-3">
                            <h1 class="text-white">Two Stroke</h1>


                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--breadcrumb section end-->



        <section class="h3-services ptb-50">
            <div class="container">
                <div class="h3-services-wrapper bg-white overflow-hidden">
                    <div class="row d-flex justify-content-center">
                        <div class="col-lg-6">
                            <div class="services-left">
                                <div class="title-style-2 mb-5 text-center text-sm-start">

                                    <h2 class="h1 mt-3">
                                        Two Stroke
                                    </h2>
                                    <h4> Premium two-stroke system oils that protect against corrosion and wear</h4>
                                </div>
                                <div class="row g-4">
                                    <div class="col-lg-12">
                                        <div class="services-list-box d-sm-flex text-center text-sm-start">
                                            We understand the demands of crankcase lubrication; the importance of water tolerance, of long-term bearing life, and protecting against corrosion. Selecting the right oil is vital. To help you make informed decisions, our Liquid Engineers offer expert advice to accompany our crosshead engine system lubricants.


                                            Our global network ensures that Castrol’s premium two-stroke system oil offers the same level of protection against corrosion and wear, and the same load-bearing capabilities – regardless of your geographic location.
                                        </div>
                                    </div>

                                </div>

                            
                    <a href="gallery" class="btn btn-primary mb-3 mt-20 mr-10 " style="width: 50%;inline-size: 200px;">Quick View<span class="ms-2"><i class="fa-solid fa-arrow-right"></i></span></a>
                    <a href="contact" class="btn btn-primary mb-3 mt-20 mr-10" style="width: 50%;inline-size: 200px;">Get a Quote<span class="ms-2"><i class="fa-solid fa-arrow-right"></i></span></a>

               
                            </div>


                        </div>
                        <div class="col-lg-6">
                            <div class="services-video-box position-relative">
                                <img src="assets/img/home3/2-stroke.webp" alt="not found" class="video-bg" />

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <?php include 'includes/footer.php'; ?>

    </div>



    <?php include 'includes/js_links.php'; ?>
</body>

</html>