<!DOCTYPE html>
<html lang="en">

<head>
    <!--required meta tags-->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Gallery</title>
  
<?php include 'includes/h_links.php';?>
</head>

<body>

   

    <!--main content wrapper start-->
    <div class="main-wrapper">
 
    <?php include 'includes/header.php'; ?>

        <!--breadcrumb section start-->
        <section class="breadcrumb-section position-relative z-2 overflow-hidden mt--75" data-background="assets/img/shapes/texture-bg.png">
            <img src="assets/img/shapes/tire-print-left.png" alt="tire print" class="position-absolute start-0 z-1 tire-print">
            <img src="assets/img/shapes/tire-print-right.png" alt="tire print" class="position-absolute end-0 z-1 tire-print">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="breadcrumb-content-wrapper text-center position-relative z-3">
                            <h1 class="text-white">Gallery</h1>
                        
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--breadcrumb section end-->

        <!--shop page-->
        <div class="shop-page ptb-120">
            <div class="container">
                <div class="row">
                 
                    <div class="col-xl-12">
                        <div class="shop-grid">
                        
                            <div class="shop-grid-items mt-4">
                                <div class="row g-4">
                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/1.png" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/2.png" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/3.png" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/4.png" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/5.jpg" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/6.jpg" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/7.jpg" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/8.jpg" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/9.png" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/10.jpg" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/11.jpg" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/12.png" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/13.png" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/14.jpg" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/15.jpg" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/16.jpg" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/17.jpg" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/18.jpg" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/19.png" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/20.jpg" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>

                                    <div class="col-lg-3 col-sm-6">
                                        <div class="h4-ft-product-card bg-white rounded">
                                            <div class="product-card-top position-relative overflow-hidden">
                                            
                                                <a href="#" class="wish-btn position-absolute rounded-circle z-1"><i class="fas fa-heart"></i></a>
                                                <img src="assets/img/home3/gallery/21.png" alt="product" class="img-fluid feature-img">
                                                <div class="at_product_action position-absolute start-50 translate-middle-x z-1">
                                                   
                                                    <!--<a href="javascript:void(0)" class="cart-btn" data-bs-toggle="modal" data-bs-target="#at_product_view"><i class="fa-solid fa-eye"></i></a>-->
                                                   
                                                </div>
                                            </div>
                                         
                                        </div>
                                    </div>
                                

                                    
                               
                                </div>
                               
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--shop page end-->

    <?php include 'includes/footer.php'; ?>

    </div>
   <?php include 'includes/js_links.php'; ?>
</body>

</html>