<!DOCTYPE html>
<html lang="en">

<head>
    <!--required meta tags-->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!--meta-->
    <meta name="description" content="Lubricants" />
    <meta name="author" content="castlo" />
    <title>Welcome To Bailaras Lubricants</title>
    <!--favicon icon-->
    <?php include 'includes/h_links.php'; ?>
</head>

<body>
    <div class="ring-preloader w-100 h-100 position-fixed start-0 top-0">
        <div class="lds-dual-ring"></div>
    </div>

    <!--main content wrapper start-->
    <div class="main-wrapper">
        <?php include 'includes/header.php'; ?>

        <!--hero section start-->
        <section class="hero-3 bg-secondary-gradient">
            <div class="hero3-slider">
                <div class="hero3-single-slide swiper-slide" data-background="assets/img/home3/background-img.webp">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-xxl-5 col-xl-6 col-lg-9">
                                <h4 class="hero3-subtitle text-primary fw-500 mb-3">
                                    <span class="me-2">
                                        <svg width="62" height="35" viewBox="0 0 62 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M61.0607 18.0607C61.6464 17.4749 61.6464 16.5251 61.0607 15.9393L51.5147 6.3934C50.9289 5.80762 49.9792 5.80762 49.3934 6.3934C48.8076 6.97919 48.8076 7.92894 49.3934 8.51472L57.8787 17L49.3934 25.4853C48.8076 26.0711 48.8076 27.0208 49.3934 27.6066C49.9792 28.1924 50.9289 28.1924 51.5147 27.6066L61.0607 18.0607ZM17.5 18.5L60 18.5L60 15.5L17.5 15.5L17.5 18.5Z" fill="#FC0012" />
                                            <rect x="1" y="1" width="42" height="33" rx="16.5" stroke="#FC0012" stroke-width="2" />
                                        </svg>
                                    </span>
                                    Castlo Lubricants
                                </h4>
                                <h1 class="text-white display-3 mb-4">
                                    Quality Engine Oils& Lubricants
                                </h1>
                                <p class="lead">
                                    Castlo only provides premium lubricants and engine oils for utmost protection and high performance.
                                </p>
                            </div>
                            <div class="col-xxl-7 col-xl-6">
                                <div class="hero3-right">
                                    <img src="assets/img/home3/car-slide-n1.png" alt="car slide" class="img-fluid" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="hero3-single-slide swiper-slide" data-background="assets/img/home3/slider-bg-2.webp">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-xxl-5 col-xl-6 col-lg-9">
                                <h4 class="hero3-subtitle text-primary fw-500 mb-3">
                                    <span class="me-2">
                                        <svg width="62" height="35" viewBox="0 0 62 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M61.0607 18.0607C61.6464 17.4749 61.6464 16.5251 61.0607 15.9393L51.5147 6.3934C50.9289 5.80762 49.9792 5.80762 49.3934 6.3934C48.8076 6.97919 48.8076 7.92894 49.3934 8.51472L57.8787 17L49.3934 25.4853C48.8076 26.0711 48.8076 27.0208 49.3934 27.6066C49.9792 28.1924 50.9289 28.1924 51.5147 27.6066L61.0607 18.0607ZM17.5 18.5L60 18.5L60 15.5L17.5 15.5L17.5 18.5Z" fill="#FC0012" />
                                            <rect x="1" y="1" width="42" height="33" rx="16.5" stroke="#FC0012" stroke-width="2" />
                                        </svg>
                                    </span>
                                    Castlo Lubricants
                                </h4>
                                <h1 class="text-white display-3 mb-4">
                                    Reduce Friction, Enhance Performance
                                </h1>
                                <p class="lead">
                                    Castlo only provides premium lubricants and engine oils for utmost protection and high performance.
                                </p>
                            </div>
                            <div class="col-xxl-7 col-xl-6">
                                <div class="hero3-right">
                                    <img src="assets/img/home3/car-slide-n2.webp" alt="car slide" class="img-fluid" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="at-header-social d-none d-md-flex align-items-center position-absolute">
                <span class="title">Follow on</span>
                <ul class="social-list ms-3">
                    <li>
                        <a href="#"><i class="fab fa-facebook-f"></i></a>
                    </li>
                    <li>
                        <a href="#"><i class="fab fa-twitter"></i></a>
                    </li>
                    <li>
                        <a href="#"><i class="fab fa-linkedin-in"></i></a>
                    </li>
                    <li>
                        <a href="#"><i class="fab fa-youtube"></i></a>
                    </li>
                </ul>
            </div>
        </section>

        <section class="h3-progress pb-80 pt-80">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-xl-7">
                        <div class="h3-progress-left position-relative pe-0 pe-lg-4">
                            <img src="assets/img/home3/man.webp" alt="man" class="img-fluid" />
                            <div class="progress-counter-box position-absolute end-0 top-0 text-end pe-4">
                                <h2 class="counter-text text-primary">10<sup>+</sup></h2>
                                <span>Years of Experience</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-5">
                        <div class="h3-progress-right mt-50 mt-xl-0">
                            <div class="at-section-title">
                                <span class="at-subtitle lead text-secondary shape-primary position-relative">About our
                                    <mark class="bg-transparent text-primary p-0"></mark></span>
                                <h2 class="h1 mt-3 mb-3">Bailaras Products</h2>
                                <p>
                                    <strong>only provides premium lubricants and engine oils for
                                        utmost protection and high performance.</strong>

                                    We are one of the fastest-growing lubricant companies in the
                                    industry for all automotive products that are trustworthy,
                                    high-quality, and authenticated. Castlo Lubricants is a
                                    leading manufacturer and supplier of lubricants and engine
                                    oils for all types of globally recognized vehicles.
                                </p>
                            </div>

                            <a href="about" class="btn btn-secondary">Read More</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <section class="offer-section position-relative z-1 overflow-hidden pt-120 position-relative z-1 overflow-hidden" data-background="assets/img/home3/home-bg-3.webp">
            <img src="assets/img/shapes/offer-double-circle.png" alt="shape" class="position-absolute offer-double-circle z--1" />

            <div class="container">
                <div class="row">
                    <div class="col-lg-6 order-2 order-lg-1">
                        <div class="offer-left">
                            <div class="title-style-2">
                                <span class="subtitle d-block text-white lead mb-20">About
                                    <mark class="text-primary bg-transparent p-0">Castrol</mark></span>
                                <h2 class="h1 text-white mb-20">Quality Engine Oils& Lubricants</h2>
                                <p class="mb-40">
                                    Since Castlo was established in the heart of the UAE in 2012.
                                    It has grown to be a regionally trusted provider for premium quality engine oils and lubricants for all types of vehicles.

                                    Our services are facilitated by a trustworthy cohort of staff that is all highly skilled experts who are professionals in their individual fields with years of technical experience under their belts.
                                </p>
                                <a href="about" class="btn btn-primary">About Us<span class="ms-2"><i class="fa-solid fa-arrow-right"></i></span></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 align-self-end order-1 order-lg-2">
                        <div class="offer-right position-relative z-1">
                            <span class="small-circle-shape position-absolute z--1"></span>
                            <img src="assets/img/home3/about.png" alt="not found" class="img-fluid" />
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="rental-deals ptb-120">
            <div class="container">
                <div class="row justify-content-between">
                    <div class="col-xxl-5 col-xl-6 col-lg-7 order-2 order-lg-1">
                        <div class="deals-left pe-sm-3 mt-5 mt-lg-0">
                            <div class="title-style-2">
                                <span class="subtitle lead d-block mb-20 text-primary">Maintained
                                    <mark class="bg-transparent text-secondary p-0">Quality</mark></span>
                                <h2 class="h1">
                                    We Export Worldwide
                                </h2>
                            </div>
                            <ul class="deals-list-info mt-40">
                                <li class="d-flex">

                                    <div class="">
                                        <h5 class="mb-1">Our Mission</h5>
                                        <p class="mb-0">
                                            Castlo’s mission is to be the unparalleled lubricants supplier In U.A.E. Our success is based on our ability to consistently provide product as well as better and more effective solutions for our customer's ever changing needs. We commit to being innovative and responsive whilst maintaining products and services to our customers at compeutive prices. Our goal is to ensure we meet our customer's, staff's, suppliers and management’s expectations in the deilvery of our products and services to the marketplace.
                                        </p>
                                    </div>
                                </li>

                            </ul>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-5 align-self-center order-1 order-lg-2">
                        <div class="deals-right">
                            <img src="assets/img/home3/map.png" alt="not found" class="img-fluid" />
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="h3-counter-section pt-120 pb-80 position-relative z-1 overflow-hidden" data-background="assets/img/home3/home-bg-4.webp">
            <div class="overlay position-absolute start-0 top-0 bg-secondary-gradient z--1 w-100 h-100"></div>
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-7">
                        <div class="title-style-2 text-center mb-5">
                            <span class="subtitle text-white lead">Our
                                <mark class="bg-transparent text-primary p-0">Achievement</mark></span>
                            <h2 class="h1 text-white mt-20 mb-0">
                                Our Brilliant Skill & Creativity
                            </h2>
                            <p class="text-white">
                                There is plenty industrial solution in the field. One of the best civil work downtown has done by an expert contractor.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-xxl-3 col-lg-3 col-sm-6">
                        <div class="h3-counter-box bg-white rounded d-md-flex text-center text-md-start align-items-center position-relative">
                            <span class="icon-wrapper d-inline-flex align-items-center justify-content-center bg-primary text-white rounded-circle flex-shrink-0">
                                <i class="flaticon-heart"></i>
                            </span>
                            <div class="h3-counter-box-right mt-3 mt-md-0 ms-md-3">
                                <h3 class="mb-1">
                                    <!--
                  <span class="counter">100</span><span>%</span>
                  -->
                                </h3>
                                <span>Top-notch Service </span>
                            </div>
                        </div>
                    </div>
                    <div class="col-xxl-3 col-lg-3 col-sm-6">
                        <div class="h3-counter-box bg-white rounded d-md-flex text-center text-md-start align-items-center position-relative">
                            <span class="icon-wrapper d-inline-flex align-items-center justify-content-center bg-primary text-white rounded-circle flex-shrink-0">
                                <i class="flaticon-drive"></i>
                            </span>
                            <div class="h3-counter-box-right mt-3 mt-md-0 ms-md-3">
                                <h3 class="mb-1">

                                </h3>
                                <span>24/7 Support</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-xxl-3 col-lg-3 col-sm-6">
                        <div class="h3-counter-box bg-white rounded d-md-flex text-center text-md-start align-items-center position-relative">
                            <span class="icon-wrapper d-inline-flex align-items-center justify-content-center bg-primary text-white rounded-circle flex-shrink-0">
                                <i class="flaticon-car-repair"></i>
                            </span>
                            <div class="h3-counter-box-right mt-3 mt-md-0 ms-md-3">
                                <h3 class="mb-1">

                                </h3>
                                <span>Excellent Reviews</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-xxl-3 col-lg-3 col-sm-6">
                        <div class="h3-counter-box bg-white rounded d-md-flex text-center text-md-start align-items-center position-relative">
                            <span class="icon-wrapper d-inline-flex align-items-center justify-content-center bg-primary text-white rounded-circle flex-shrink-0">
                                <i class="flaticon-pin"></i>
                            </span>
                            <div class="h3-counter-box-right mt-3 mt-md-0 ms-md-3">
                                <h3 class="mb-1">

                                </h3>
                                <span>Satisfied Customers</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

  

        <section class="about-section pt-120 pb-80 bg-primary-light position-relative z-1 overflow-hidden" data-background="assets/img/shapes/about-bg.jpg">
            <img src="assets/img/shapes/tire-primary-light.png" alt="tire" class="tire-primary-light position-absolute end-0 top-0 z--1">
            <span class="small-circle-shape position-absolute z--1"></span>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-xl-6 col-lg-6">
                        <div class="about-left position-relative z-1">
                            <span class="circle-large position-absolute z--1"></span>
                            <div class="at-section-title mb-20">
                                <span class="at-subtitle position-relative lead text-primary">Why Us?</span>
                                <h2 class="h1 mt-2 mb-4">Why Coose Us</h2>
                                
                            </div>
                            <img src="assets/img/home3/car-slide-n2.webp" alt="car" class="img-fluid">
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6">
                        <div class="about-right mt-5 mt-lg-0">
                            <div class="about-icon-box bg-white shadow rounded">
                                <div class="ab-icon-box-top d-flex align-items-center">
                                    <span class="icon-wrapper d-flex align-items-center justify-content-center rounded"><i class="flaticon-shield"></i></span>
                                    <h5 class="mb-0 ms-3">Unmatched Customer Service</h5>
                                </div>
                              
                            </div>
                            <div class="about-icon-box bg-white shadow rounded mt-20">
                                <div class="ab-icon-box-top d-flex align-items-center">
                                    <span class="icon-wrapper d-flex align-items-center justify-content-center rounded"><i class="flaticon-shield"></i></span>
                                    <h5 class="mb-0 ms-3">Superior Technical Knowledge</h5>
                                </div>
                                
                            </div>
                            <div class="about-icon-box bg-white shadow rounded mt2-10">
                                <div class="ab-icon-box-top d-flex align-items-center">
                                    <span class="icon-wrapper d-flex align-items-center justify-content-center rounded"><i class="flaticon-shield"></i></span>
                                    <h5 class="mb-0 ms-3">Comprehensive Catalogue</h5>
                                </div>
                                
                            </div>
                            <div class="about-icon-box bg-white shadow rounded mt2-10">
                                <div class="ab-icon-box-top d-flex align-items-center">
                                    <span class="icon-wrapper d-flex align-items-center justify-content-center rounded"><i class="flaticon-shield"></i></span>
                                    <h5 class="mb-0 ms-3">Highest Quality Product Range</h5>
                                </div>
                                
                            </div>
                            <div class="about-icon-box bg-white shadow rounded mt2-10">
                                <div class="ab-icon-box-top d-flex align-items-center">
                                    <span class="icon-wrapper d-flex align-items-center justify-content-center rounded"><i class="flaticon-shield"></i></span>
                                    <h5 class="mb-0 ms-3">Trustworthy</h5>
                                </div>
                                
                            </div>
                            <div class="about-icon-box bg-white shadow rounded mt2-10">
                                <div class="ab-icon-box-top d-flex align-items-center">
                                    <span class="icon-wrapper d-flex align-items-center justify-content-center rounded"><i class="flaticon-shield"></i></span>
                                    <h5 class="mb-0 ms-3">Authenticated</h5>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <section class="h3-contact-section ptb-120 position-relative z-1 overflow-hidden" data-background="assets/img/home3/oil.webp">
            <img src="assets/img/home3/car-1.png" alt="car" class="position-absolute z--1 start-0 top-50 translate-middle-y d-none d-xxl-block" />
            <img src="assets/img/home3/car-2.png" alt="car" class="position-absolute z--1 end-0 top-50 translate-middle-y d-none d-xxl-block" />
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6">
                        <div class="at-section-title text-center">
                            <span class="at-subtitle lead text-white position-relative shape-primary">Need help?
                                <mark class="bg-transparent text-primary p-0">Talk to an Expert</mark></span>
                            <h2 class="h1 text-white mt-3 mb-4">
                                Have Questions? Feel Free to Ask..Feedback
                            </h2>
                            <a href="tel:+97165750493" class="call-btn d-inline-flex align-items-center">
                                <span class="icon-wrapper d-inline-flex align-items-center justify-content-center rounded-circle text-white">
                                    <i class="flaticon-phone-call"></i>
                                </span>
                                <span class="ms-3">(+971) 6 575 0493</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>


     




        <section class="sr-service-section ptb-120">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-xl-12 col-lg-12">
                        <div class="sr-section-title text-center mb-5">
                            <h2 class="h1 mb-4"><span class="text-primary shape-primary">Our</span> Products</h2>
                            <p class="mb-0">Castlo Lubricants and Engine Oils are formulated with special high-tech additives and only the highest premium quality base oils so that all equipment is cared for at the highest level of quality and operating conditions are pristine to ensure perfect production.</p>
                            <h4>We Provide Premium Engine Oil For:</h4>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-center g-4">
                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/car.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">
                               
                                <a href="products" class="title">
                                    <h3 class="h4 mb-3">Cars</h3>
                                </a>
                                <p></p>
                            </div>
                            <a href="products" class="btn btn-secondary w-100 text-start position-relative z-1">
                                <span>Explore More<i class="fa-solid fa-arrow-right"></i></span>
                                <img src="assets/img/shapes/tire-shape.png" class="tire-shape-black position-absolute end-0 top-0 z--1" alt="tire shape">
                                <img src="assets/img/shapes/tire-shape-white.png" class="tire-shape-white position-absolute end-0 top-0 z--1" alt="tire shape">
                            </a>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/machines.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">
                                
                                <a href="products" class="title">
                                    <h3 class="h4 mb-3">Machines</h3>
                                </a>
                                <p></p>
                            </div>
                            <a href="products" class="btn btn-secondary w-100 text-start position-relative z-1">
                                <span>Explore More<i class="fa-solid fa-arrow-right"></i></span>
                                <img src="assets/img/shapes/tire-shape.png" class="tire-shape-black position-absolute end-0 top-0 z--1" alt="tire shape">
                                <img src="assets/img/shapes/tire-shape-white.png" class="tire-shape-white position-absolute end-0 top-0 z--1" alt="tire shape">
                            </a>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/h-vehicles.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">
                                
                                <a href="products" class="title">
                                    <h3 class="h4 mb-3">Heavy Vehicles</h3>
                                </a>
                                <p></p>
                            </div>
                            <a href="products" class="btn btn-secondary w-100 text-start position-relative z-1">
                                <span>Explore More<i class="fa-solid fa-arrow-right"></i></span>
                                <img src="assets/img/shapes/tire-shape.png" class="tire-shape-black position-absolute end-0 top-0 z--1" alt="tire shape">
                                <img src="assets/img/shapes/tire-shape-white.png" class="tire-shape-white position-absolute end-0 top-0 z--1" alt="tire shape">
                            </a>
                        </div>
                    </div>

                </div>
            </div>
        </section>





        <?php include 'includes/footer.php'; ?>
    </div>
    <!-- main content wrapper ends -->

    <?php include 'includes/js_links.php'; ?>
    <!--endbuild-->
</body>

</html>