<?php include 'includes/get_title.php'; ?>
<!DOCTYPE html>
<html lang="en">

<head>
    <!--required meta tags-->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title></title>

    <?php include 'includes/h_links.php'; ?>
</head>

<body>
   

    <!--main content wrapper start-->
    <div class="main-wrapper">

        <?php include 'includes/header.php'; ?>

        <!--breadcrumb section start-->
        <section class="breadcrumb-section position-relative z-2 overflow-hidden mt--75" data-background="assets/img/home3/breadcrumb.webp">

            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="breadcrumb-content-wrapper text-center position-relative z-3">
                            <h1 class="text-white">Products & Applications</h1>
                           
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <!--service section start-->
        <section class="sr-service-section ptb-120">
            <div class="container">
                
                <div class="row justify-content-center g-4">
                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/af6c3218492366b7af9ce0f997fedd39.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Air Compressors</h3>
                                </a>
                                <p style="font-size:15px"><strong>Lubricants For Reciprocating Compressors, Rotary Screw Compressors And Centrifugal Units Used In Oil & Gas</strong>
                                    <br>Selection depends on the operational environment, discharge pressures and associated temperatures.
                                </p>
                            </div>

                        </div>
                    </div>


                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/greace.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Grease Applications</h3>
                                </a>
                                <p style="font-size:15px"><strong>Lubricants For Reciprocating Compressors, Rotary Screw Compressors And Centrifugal Units Used In Oil & Gas</strong>
                                    <br>Selection depends on the operational environment, discharge pressures and associated temperatures.
                                </p>
                            </div>

                        </div>
                    </div>

                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/af6c3218492366b7af9ce0f997fedd39.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Turbines</h3>
                                </a>
                                <p style="font-size:15px"><strong>Gas turbines are extensively used in the offshore sector in electric power generation and compressor drive applications</strong>
                                    <br>Castlo's comprehensive range of turbine oils meets the needs of all types of turbines used for electric power generation and compressor drive applications, whether the turbine is an industrial frame machine, an aero derivative or any other.
                                </p>
                            </div>

                        </div>
                    </div>


                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/gas.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Gas Compressors</h3>
                                </a>
                                <p style="font-size:15px"><strong>Dynamic compressors and reciprocating compressors are widely used within the offshore industry</strong>
                                    <br>Castrol’s range of gas compressor cylinder lubricants is formulated expressly for the compression of hydrocarbon gases.The right cylinder lubricant for a reciprocating gas compressor depends on discharge pressure, corresponding temperature and gas composition. Whatever your requirement, we can help you select the right product.
                                </p>
                            </div>

                        </div>
                    </div>


                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/di-en.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Diesel Engines</h3>
                                </a>
                                <p style="font-size:15px"><strong>Diesel engines are an important piece of equipment on all offshore assets</strong>
                                    <br>Diesel engines are used in many applications by the offshore industry: from lifeboat engines and emergency power generation applications to powering drilling operations. Castlo has a product to meet the demanding lubricant needs of each offshore engine application. Lubrication recommendations vary, but all consider the following factors: Industry specifications, OEM recommendation, lubricant oil viscosity and base number.
                                </p>
                            </div>

                        </div>
                    </div>


                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/gear.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Gear Boxes</h3>
                                </a>
                                <p style="font-size:15px"><strong>Spur, bevel, spiral bevel, helical, worm and planetary gear boxes are widely used in the offshore industry</strong>
                                    <br>Selecting the correct gear lubricant and its associated viscosity is important for the long-term efficient operation of your equipment. Castrol has a range of gear oils to meet the demanding needs of this application.
                                </p>
                            </div>

                        </div>
                    </div>


                


                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/hydraulic.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Hydraulic Systems</h3>
                                </a>
                                <p style="font-size:15px"><strong>Hydraulic systems are widely used to transmit power in the offshore industry</strong>
                                    <br>Hydraulic systems are found throughout an offshore installation: on cranes, drill floor power units and hydraulic ring mains. They are often located where leakage or spillage can escape into the marine environment. High pressures and large flow rates increase the environmental risk in the event of a hose failure. That’s why Castlo's range includes environmentally responsible hydraulic oils. Reliable power transmission requires the use of highly stable hydraulic fluids with excellent anti-wear performance. Always check your equipment manual and consult with a Castlo's Technical Service Engineer to choose the right product for the right application.
                                </p>
                            </div>

                        </div>
                    </div>


                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/propulsion.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Propulsion</h3>
                                </a>
                                <p style="font-size:15px"><strong>Thrusters are extensively used in the offshore industry, particularly on mobile offshore drilling units.</strong>
                                    <br>

                                    Castlo caters for all the requirements of most propulsion package manufacturers. As the thrusters used to keep equipment in place can leak, an environmentally responsible lubricant, such as Castlol BioStat, helps reduce the environmental impact.


                                    Always check your equipment manual and consult with a Castlo's Technical Service Engineer to choose the right product for the right application.
                                </p>
                            </div>

                        </div>
                    </div>


                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/ref.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Refrigeration Compressors</h3>
                                </a>
                                <p style="font-size:15px"><strong>Refrigeration compressors are used extensively in the offshore industry in process cooling, hvac and food preservation.</strong>
                                    <br>Refrigeration compressor lubricants have evolved to suit the changing refrigerant fluid design driven by legislation. Hydroflurocarbons are served well with our Polyolester range however there are many other refrigerants still in use.


                                    Care must be taken when selecting lubricants to ensure compatibility with the refrigerant. Always check your equipment manual and consult with a Caslo Technical Service Engineer to choose the right product for the right application.
                                </p>
                            </div>

                        </div>
                    </div>


                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/sea-oil.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Seal Oil System</h3>
                                </a>
                                <p style="font-size:15px"><strong>Seal oil systems are used extensively in the offshore industry particularly on production machinery</strong>
                                    <br>For use in equipment where there is a difference in pressure between the internal process and the atmosphere – such as axial gas compressors – seal oils are normally thin, have good thermal stability and are free from solid, anti-wear or EP additives. Viscosity is critical and OEM guidance is required.<br>Always check your equipment manual and consult a Castlo Technical Service Engineer to choose the right product for the right application.
                                </p>
                            </div>

                        </div>
                    </div>


                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/trans.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">
                                        Transformer Oils</h3>
                                </a>
                                <p style="font-size:15px"><strong>Transformers are used extensively in the offshore industry</strong>
                                    <br>Transformer or insulating oils are very pure highly refined mineral oils optimized to meet the stringent requirements of the international Standard IEC 60296, Edition 4.0 2012 02. Correct filling procedures must be adhered to in order to preserve the exacting properties. Always check your equipment manual and consult a Castlo Technical Service Engineer to choose the right product for the right application.
                                </p>
                            </div>

                        </div>
                    </div>


                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/transmission.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Transmission</h3>
                                </a>
                                <p style="font-size:15px"><strong>Many equipment packages in the offshore industry specify transmission type lubricants</strong>
                                    <br>Castrol offers a range of GL-5 specification lubricants to lubricate highly loaded gearboxes like those found in some cranes and other applications. Automatic transmission fluids are often specified for highly stressed hydraulic systems, because of their inherent high VI and stability. Applications employing wet clutches often specify tractor fluids with the appropriate anti-squawk additive systems.
                                </p>
                            </div>

                        </div>
                    </div>


                  


                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/workshop.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Workshop & Maintenance</h3>
                                </a>
                                <p style="font-size:15px"><strong>A range of workshop and maintenance fluids to help you manage the preservation of equipment</strong>
                                </p>
                            </div>

                        </div>
                    </div>

                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/products-applications/castlo bio.jpg" alt="not found" class="img-fluid">
                            </div>
                            <div class="sr-service-content position-relative pt-5 pb-30 px-4">

                                <a href="promotion.html" class="title">
                                    <h3 class="h4 mb-3">Castlo Bio range</h3>
                                </a>
                                <p style="font-size:15px"><strong>A range of specialist lubricants designed to help reduce the environmental impact of your operations</strong>
                                    <br>Our Liquid Engineers have developed these products to meet the challenges presented by the growing consumption of oil and gas, which drives the exploration for fossil fuels into deeper, unknown, sensitive marine environments. Using environmentally responsible lubricants is critical to help reduce the environmental impact of oil and gas exploration and production activities, and help conserve marine biological diversity. Castlo Bio Range is designed to provide the oil and gas industry with products that offer significant and scientifically demonstrable improvements in environmental performance compared to conventional products. Targeted for use in applications considered to present a risk to the marine environment though leaks and spills, Bio Range is easy to retrofit.
                                </p>
                            </div>

                        </div>
                    </div>


                </div>
            </div>
        </section>
        <!--service section end-->

<?php include 'includes/footer.php';?>
    </div>
   <?php include 'includes/js_links.php'; ?>
</body>

</html>