<!DOCTYPE html>
<html lang="en">

<head>
    <!--required meta tags-->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">


    <!--title-->
    <title>Sales Department</title>
    <?php include 'includes/h_links.php'; ?> 



</head>

<body>



    <!--main content wrapper start-->
    <div class="main-wrapper">

      <?php include 'includes/header.php'; ?>
        <!--breadcrumb section start-->
        <section class="breadcrumb-section position-relative z-2 overflow-hidden mt--75" data-background="assets/img/home3/breadcrumb.webp">
          
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="breadcrumb-content-wrapper text-center position-relative z-3">
                            <h1 class="text-white">Sales</h1>
                          
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--breadcrumb section end-->

    

        <section class="apps-section ptb-80">
          <div class="container">
              <div class="apps-content-wrapper position-relative z-1 overflow-hidden rounded">
                  <img src="assets/img/shapes/apps-bg-shape.png" alt="not found" class="position-absolute z--1 end-0 top-0">
                  <div class="row">
                      <div class="col-xxl-5 col-xl-6">
                          <div class="apps-left">
                              <h2 class="h1 mb-3">The Castlo People</h2>
                              <p class="mb-0">Castlo team has a wealth of knowledge gained from years of service in the industry and are only too wiling to pass on their advice for smarter, more efficient lubricant and equipment solutions. At Castlo, we recognise that our people are our most valuable resource. Regular training of our staff is essential in developing professional people to look after our customers.</p>
                              <br>
                              <h5 class="h5 mb-3">CONTACT OUR SALES DEPARTMENT</h5>
                              <a href="tel:+971564972227" class="btn btn-primary mb-3"
                              >+971 56 497 2227<span class="ms-2"
                                ><i class="fa-solid fa-arrow-right"></i></span
                            ></a>
                            <a href="tel:+971529283062" class="btn btn-primary mb-3"
                              >+971 52 928 3062<span class="ms-2"
                                ><i class="fa-solid fa-arrow-right"></i></span
                            ></a>
                          </div>
                      </div>
                      <div class="col-xxl-7 col-xl-6 align-self-end">
                          <div class="apps-right position-relative z-1 mt-60 mt-xl-0">
                              <button class="bg-white wallet-btn shadow rounded-circle text-primary position-absolute"><i class="fa-solid fa-wallet"></i></button>
                              <button class="bg-white heart-btn shadow rounded-circle text-primary position-absolute"><i class="fa-solid fa-heart"></i></button>
                             
                              <img src="assets/img/home3/sales-man.png" alt="car" class="img-fluid">
                          </div>
                      </div>

                      
                  </div>
              </div>
          </div>
      </section>


        <?php include 'includes/footer.php'; ?>
    </div>
    <!-- main content wrapper ends -->



<?php include 'includes/js_links.php'; ?>
    <!--endbuild-->
</body>

</html>