<!DOCTYPE html>
<html lang="en">

<head>
    <!--required meta tags-->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
<title>Services | Castlo</title>
    

<?php include 'includes/h_links.php'; ?>

</head>

<body>


    <!--main content wrapper start-->
    <div class="main-wrapper">

     <?php include 'includes/header.php'; ?>
        <!--breadcrumb section start-->
        <section class="breadcrumb-section position-relative z-2 overflow-hidden mt--75" data-background="assets/img/shapes/texture-bg.png">
            <img src="assets/img/shapes/tire-print-left.png" alt="tire print" class="position-absolute start-0 z-1 tire-print">
            <img src="assets/img/shapes/tire-print-right.png" alt="tire print" class="position-absolute end-0 z-1 tire-print">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="breadcrumb-content-wrapper text-center position-relative z-3">
                            <h1 class="text-white">Services</h1>
                          
                          
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--breadcrumb section end-->

        <!--service section start-->
        <section class="sr-service-section ptb-120">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-xl-6 col-lg-8">
                        <div class="sr-section-title text-center mb-5">
                            <h2 class="h1 mb-4"><span class="text-primary shape-primary">Services</span> Best Quality Assured </h2>
                            <p class="mb-0"></p>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-center g-4">
                    <div class="col-xl-4 col-lg-6 col-sm-10">
                        <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                            <div class="feature-img overflow-hidden">
                                <img src="assets/img/home3/servivces/oil-change.jpg" alt="not found" class="img-fluid">
                            </div>
                          
                            <a href="contact.html" class="btn btn-secondary w-100 text-start position-relative z-1">
                                <span>OIL CHANGE (5 + 1 FREE )<i class="fa-solid fa-arrow-right"></i></span>
                                <img src="assets/img/shapes/tire-shape.png" class="tire-shape-black position-absolute end-0 top-0 z--1" alt="tire shape">
                                <img src="assets/img/shapes/tire-shape-white.png" class="tire-shape-white position-absolute end-0 top-0 z--1" alt="tire shape">
                            </a>
                        </div>
                    </div>

                    <div class="col-xl-4 col-lg-6 col-sm-10">
                      <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                          <div class="feature-img overflow-hidden">
                              <img src="assets/img/home3/servivces/ac-repair.jpg" alt="not found" class="img-fluid">
                          </div>
                        
                          <a href="contact.html" class="btn btn-secondary w-100 text-start position-relative z-1">
                              <span>AC REPAIR<i class="fa-solid fa-arrow-right"></i></span>
                              <img src="assets/img/shapes/tire-shape.png" class="tire-shape-black position-absolute end-0 top-0 z--1" alt="tire shape">
                              <img src="assets/img/shapes/tire-shape-white.png" class="tire-shape-white position-absolute end-0 top-0 z--1" alt="tire shape">
                          </a>
                      </div>
                  </div>

                  <div class="col-xl-4 col-lg-6 col-sm-10">
                    <div class="sr-service-single rounded-top bg-white rounded overflow-hidden">
                        <div class="feature-img overflow-hidden">
                            <img src="assets/img/home3/servivces/battery-change.jpg" alt="not found" class="img-fluid">
                        </div>
                      
                        <a href="contact.html" class="btn btn-secondary w-100 text-start position-relative z-1">
                            <span>BATTERY CHANGE WORKS<i class="fa-solid fa-arrow-right"></i></span>
                            <img src="assets/img/shapes/tire-shape.png" class="tire-shape-black position-absolute end-0 top-0 z--1" alt="tire shape">
                            <img src="assets/img/shapes/tire-shape-white.png" class="tire-shape-white position-absolute end-0 top-0 z--1" alt="tire shape">
                        </a>
                    </div>
                </div>
               
                </div>
            </div>
        </section>
        <!--service section end-->


        <section class="h3-services pb-120">
          <div class="container">
            <div class="h3-services-wrapper bg-white overflow-hidden">
              <div class="row">
                <div class="col-lg-6">
                  <div class="services-left">
                    <div class="title-style-2 mb-5 text-center text-sm-start">
                      <span class="subtitle text-primary lead"
                        >Best
                        <mark class="bg-transparent p-0">Services</mark></span
                      >
                      <h2 class="h1 mt-3">
                        BEST SOLUTION FOR FUEL SERVICES
                      </h2>
                    </div>
                    <div class="row g-4">
                      <div class="col-lg-12">
                        <div
                          class="services-list-box d-sm-flex text-center text-sm-start"
                        >
                          <span
                            class="icon-wrapper d-inline-flex align-items-center justify-content-center bg-primary rounded flex-shrink-0 text-white"
                          >
                            <i class="flaticon-shield"></i>
                          </span>
                          <div
                            class="service-list-box-content ms-sm-4 mt-3 mt-sm-0"
                          >
                            
                            <p class="mb-0">
                              Castlo Lubricants is a leading manufacturer and supplier of lubricants and engine oils for all types of vehicles


                            </p>
                          </div>
                        </div>
                      </div>
                  
                    </div>
                  </div>
                </div>
                <div class="col-lg-6">
                  <div class="services-video-box position-relative">
                    <img
                      src="assets/img/home3/about.png"
                      alt="not found"
                      class="video-bg"
                    />
                 
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>

 
 <?php include 'includes/footer.php'; ?>

    </div>
  


    <?php include 'includes/js_links.php'; ?>
</body>

</html>